﻿@charset "utf-8"; 
:root{--color:#e0251c}
.home-t>span:nth-child(1){background-image:url(/js/36166/tit-l.png)}
.home-t>span:nth-child(3){background-image:url(/js/36166/tit-r.png)}
.details-tit,.news-t{background:#efefef}
.addToCart,.case-item-r,.hot-item-more,.hot-item-tit,.pages-list>div:hover a{color:#fff}
.case-more{border-color:var(--color);color:#fff}
.case-more:hover{background:#fff}
.htags,.relatednews,.relatedpro{background:#f4f4f4}
.case-btn{color:#9e1f19}
.case-btn::before{border-color:#9e1f19}
#case .swiper-slide{background:#9e1f19}
.case-item-text::before{color:var(--color)}
.case-item-tit span{color:var(--color);opacity:.6}
.case-item-tit strong{position:relative}
.fcon,.fcon-text a{color:#fff}
.fshare a{background:#fff;color:#666}
.fshare a:hover{background:var(--color);color:#fff}
.logo img{height:60px}
.fshare a:nth-child(1){background:#0a94ff}
.fshare a:nth-child(2){background:#2bb1dd}
.fshare a:nth-child(3){background:#0078b7}
.fshare a:nth-child(4){background:#e74133}
.fshare a i{color:#fff}
@media (min-width:769px){.nav>li{position:relative}
.nav .submenu{max-height:none;overflow:initial}
.submenu .LiLevel1{position:relative}
.submenu .LiLevel1 ul{position:absolute;left:100%;top:0;background:#fff;display:none}
.submenu .LiLevel1:hover ul{display:block}}
#case .swiper-slide{background:#fff}
.case-item-text,.case-item-tit strong,.case-more{color:#000}